> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post apiv1exceptiondelete



## OpenAPI

````yaml https://saas.pads365.com/rdx/nds.services.schedule//swagger/v1/swagger.json post /api/v1/Exception/delete
openapi: 3.0.0
info:
  title: nds.services.schedule
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/nds.services.schedule/
security: []
paths:
  /api/v1/Exception/delete:
    post:
      tags:
        - Exception
      operationId: Exception_DeletePOST
      requestBody:
        x-name: request
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/DeleteScheduleExceptions'
        required: true
        x-position: 1
      responses:
        '200':
          description: ''
components:
  schemas:
    DeleteScheduleExceptions:
      type: object
      additionalProperties: false
      properties:
        ExceptionIds:
          type: array
          items:
            type: string
            format: guid
        SoftDelete:
          type: boolean

````